<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <com.lianxin.pubqq.chat.widght.ExpandGridView
        android:id="@+id/gridview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:numColumns="7"
        android:scrollbars="none"
        android:verticalSpacing="0dp"
        android:gravity="center"
        android:layout_gravity="center"
        android:layout_marginTop="1dp"
        android:layout_marginBottom="1dp"
        android:fadingEdge="none"
        />
       <!--  <LinearLayout
            android:id="@+id/emo_pager"            
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
        	android:layout_marginBottom="5dp"  
      	          
        	android:gravity="center_horizontal"     >
            
            <ImageView
            	android:id="@+id/page0"
        		android:layout_width="wrap_content"
        		android:layout_height="wrap_content"        	     	
        		android:scaleType="matrix"
       		
        		android:src="@drawable/page_now" />
            <ImageView
            	android:id="@+id/page1"
        		android:layout_width="wrap_content"
        		android:layout_height="wrap_content"
        		android:layout_marginLeft="10dp"        	     	
        		android:scaleType="matrix"
        		android:src="@drawable/page" />
            <ImageView
            	android:id="@+id/page2"
        		android:layout_width="wrap_content"
        		android:layout_height="wrap_content"
        		android:layout_marginLeft="10dp"           	     	
        		android:scaleType="matrix"
        		android:src="@drawable/page" />
            <ImageView
            	android:id="@+id/page3"
        		android:layout_width="wrap_content"
        		android:layout_height="wrap_content" 
        		android:layout_marginLeft="10dp"          	     	
        		android:scaleType="matrix"
        		android:src="@drawable/page" />
            <ImageView
            	android:id="@+id/page4"
        		android:layout_width="wrap_content"
        		android:layout_height="wrap_content" 
        		android:layout_marginLeft="10dp"          	     	
        		android:scaleType="matrix"
        		android:src="@drawable/page" />
            <ImageView
            	android:id="@+id/page5"
        		android:layout_width="wrap_content"
        		android:layout_height="wrap_content" 
        		android:layout_marginLeft="10dp"          	     	
        		android:scaleType="matrix"
        		android:src="@drawable/page" />           
            
        </LinearLayout>   -->
</LinearLayout>
